* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.a_825__bjaji:after { display: table; content: ''; clear: both; }

.c-57_y { clear: both; }

.x-501_ij { width: 1000px; margin: 0 auto; }


.ielp-10_mqs
{
	display: block;
}

.ielp-10_mqs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.x-501_ij
{
	margin-top: 70px;
}

.djqfz_769__gcp 
{
	display: table;
	position: relative;
}



.gi_558__icktl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gi_558__icktl > a
{
	display: block;
	float: left;
}

.gi_558__icktl > a.qa_249__a
{
	margin-right: 10px;
}

.gi_558__icktl > a.jiyae_508-hgyf
{
	margin-right: 10px;
}


.gi_558__icktl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gi_558__icktl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gi_558__icktl > a.qa_249__a > div > span
{
	background-image: url(../images/FB.png);
}

.gi_558__icktl > a.jiyae_508-hgyf > div > span
{
	background-image: url(../images/X.png);
}

.gi_558__icktl > span.aecm_951__ered
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cd_887-jwib 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qcagw_831__wervs { background-color: #171717; }

.qcagw_831__wervs .bb_934__hc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qcagw_831__wervs .c_212__baiaj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qcagw_831__wervs .c_212__baiaj > .esis-284_uh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c_212__baiaj .iotu_785-t
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ghn-586_ayig
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ghn-586_ayig > .wnhpy_386__gudvx 
{
	float: right;
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e.active > .gedi-983_bojih
{
	visibility: visible;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li
{
	display: block;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a > .f-365_gr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a > .f-365_gr > .lva_21-y
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a:hover > .f-365_gr > .lva_21-y
{
	 
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a > .f-365_gr > .lva_21-y > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a > .togwa-44_ox
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a:hover > .togwa-44_ox
{
	text-decoration: underline;
}




.wnhpy_386__gudvx > .giq_561__e > .swac-680_giyw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wnhpy_386__gudvx > .giq_561__e.active > .swac-680_giyw
{
	background: #f5f5f5;
}


.wnhpy_386__gudvx > .giq_561__e > .swac-680_giyw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ghn-586_ayig .ce_193__zb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ghn-586_ayig .ce_193__zb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ghn-586_ayig .giq_561__e.active .ce_193__zb > span
{
	color: #171717;
}



.ghn-586_ayig .eh-982_fw
{
	height: 24px;
	width: 34px;
}

.ghn-586_ayig .eh-982_fw > .cbdee_816__gu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ghn-586_ayig .giq_561__e.active .eh-982_fw > .cbdee_816__gu
{
	border:1px solid #171717;
}

.ghn-586_ayig .eh-982_fw > .cbdee_816__gu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_989-uhj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_989-uhj > .iqg_51__wnfu
{
	display: table;
	margin-top: 70px;
}



.g_989-uhj > .iqg_51__wnfu > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_989-uhj > .iqg_51__wnfu > .tye-965_t
{
	width: 440px;
	max-width: 440px;
}

.g_989-uhj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_989-uhj > h1 .gf-902_tpjx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_989-uhj > .dglj-409_oideq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tye-965_t > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.tye-965_t > .imrw_840__lr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.imrw_840__lr.ei-773_mapn
{
	margin-right: 100px;
}


.imrw_840__lr > h3.ul_285-m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.imrw_840__lr.ei-773_mapn > h3.ul_285-m
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tye-965_t > .imrw_840__lr .deri_902-kxcyh
{
	
}


.imrw_840__lr .cjmn_458__q
{
	display: none;
}


.imrw_840__lr .deri_902-kxcyh.o_320__v
{
	margin-top: 20px;
}

.imrw_840__lr .deri_902-kxcyh .okww_840-gi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.imrw_840__lr.ei-773_mapn .deri_902-kxcyh .okww_840-gi
{
	font-size: 16px;
	font-weight: normal;
}



.imrw_840__lr .deri_902-kxcyh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.imrw_840__lr.ei-773_mapn .deri_902-kxcyh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.imrw_840__lr .deri_902-kxcyh .snzha_632__agsyl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.imrw_840__lr.ei-773_mapn .deri_902-kxcyh .snzha_632__agsyl
{
	max-width: 384px;
	font-size:16px;
}

.imrw_840__lr .fb-176_bkrjz {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.imrw_840__lr.ei-773_mapn .fb-176_bkrjz 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.i_649-o
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.i_649-o > .rj-767_c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.i_649-o > .rj-767_c.yevmg-231_dxo
{
	right: -10px;
	top:-10px;
}

.i_649-o > .rj-767_c.ceiwz_476-oi
{
	top:0px;
	right: -20px;
}

.i_649-o > .rj-767_c > .vcl_93-edj
{
	display: table-cell;
	vertical-align: middle;
}


.i_649-o > .rj-767_c .lhb_29__dpjkn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.i_649-o > .rj-767_c .zj_735__lwuj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.geuxr_294__djdod > .i_649-o > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_989-uhj > .iqg_51__wnfu > .j_274-cg
{
	width: 280px;
}


.j_274-cg > .d-808_omfue
{
    font-size: 16px;
    line-height: 180%;
}


.j_274-cg > .d-808_omfue > b, .j_274-cg > .d-808_omfue > h2, .j_274-cg > .d-808_omfue > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j_274-cg > .d-808_omfue > ol
{
	padding-left: 20px;
}


main
{
	
}


.jsk_365__ikx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wgbo-515_uibp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wgbo-515_uibp > li
{
	display: inline-block;
}

.wgbo-515_uibp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.wgbo-515_uibp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wgbo-515_uibp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wgbo-515_uibp > li.active > a
{
	color: #545454;
}




.zvmif-972_sjfm 
{ 
	margin-bottom: 50px; 

}



.zvmif-972_sjfm > .iggis_281-rx
{
	 padding: 30px;
	overflow: hidden;
}


.zvmif-972_sjfm > .iggis_281-rx:after { display: table; content: ''; clear: both; }




.zvmif-972_sjfm h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zvmif-972_sjfm h1 .gf-902_tpjx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zvmif-972_sjfm h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zvmif-972_sjfm h2:first-child
{
	padding-top: 0px;
}

.zvmif-972_sjfm .iggis_281-rx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zvmif-972_sjfm .iggis_281-rx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zvmif-972_sjfm h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.zvmif-972_sjfm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zvmif-972_sjfm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zvmif-972_sjfm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iggis_281-rx ul { margin-top: 12px; }


.iggis_281-rx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iggis_281-rx ul.clear > li, .iggis_281-rx ol.clear > li 
{
	clear: both;
}

.iggis_281-rx ul.clear > li:after, .iggis_281-rx ol.clear > li:after { display: block; content: ''; clear: both; }


.iggis_281-rx ul.tjjn_357__hpthk
{
	margin-top: 0px !important;
}

.iggis_281-rx ul.tjjn_357__hpthk > li 
{
	margin-left: 0px !important;
}

.iggis_281-rx ol { margin-left: 20px; margin-top: 12px; }

.iggis_281-rx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iggis_281-rx ul.list-recomend
{
	
}

.iggis_281-rx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iggis_281-rx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iggis_281-rx ul.list-recomend > li .dscr_img .date, .iggis_281-rx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iggis_281-rx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iggis_281-rx .fih_813-x > .vsoxt-176_pefs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iggis_281-rx .fih_813-x > .etsj_292__cnmfa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.zvmif-972_sjfm > .iggis_281-rx.jsk_365__ikx.ucb_62__lfz 
{
	margin-bottom: 50px;
}


.zvmif-972_sjfm > .iggis_281-rx.jsk_365__ikx.ucb_62__lfz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.ucb_62__lfz table.zbc-419_e th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ucb_62__lfz table.zbc-419_e tfoot td b
{
	text-align: center;
}


.ucb_62__lfz table.zbc-419_e td
{
	width: 50%;
}


.zvmif-972_sjfm table { border-collapse: separate; border-spacing: 3px; }

.zvmif-972_sjfm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zvmif-972_sjfm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zbc-419_e
{
	width: 100%;
}

table.zbc-419_e td
{
	padding: 0;
}

table.zbc-419_e a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zbc-419_e a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.awenb_379-kp
{
	width: 100%;
}


table.awenb_379-kp th
{
	text-align: left;
	font-weight: bold;
}

table.awenb_379-kp th.bhvty-259_giar
{
	max-width: 200px;
}
table.awenb_379-kp th.j_337-mpjia
{
	max-width: 100px;
}
table.awenb_379-kp th.g-823_dkh
{
	
}

table.awenb_379-kp td
{
	padding: 5px 10px;
}

table.awenb_379-kp tr.y-463_dqnmd td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.awenb_379-kp tr.y-463_dqnmd td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.awenb_379-kp tr.y-463_dqnmd td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.awenb_379-kp tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.awenb_379-kp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d_124-seo.dunya_265-fnjji
{ 
	margin-bottom: 50px; 

}


.d_124-seo.dunya_265-fnjji h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.j_758__vuxo
{
	padding: 30px;
}


.d_124-seo ul
{
	display: block;
}

.d_124-seo ul.tjjn_357__hpthk > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d_124-seo ul.tjjn_357__hpthk > li:after
{ display: table; content: ''; clear: both; }



.d_124-seo ul.tjjn_357__hpthk > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d_124-seo ul.tjjn_357__hpthk > li:not(:last-child)
{
	padding-top: 30px;
}


.d_124-seo ul.tjjn_357__hpthk > li:last-child, .d_124-seo.am_427-egqc .iggis_281-rx ul > li:last-child
{
	margin-bottom: 0px;
}


.d_124-seo ul.tjjn_357__hpthk > li .vd_594-h
{
	margin-bottom: 12px;
}

.d_124-seo ul.tjjn_357__hpthk > li .vd_594-h > i
{
	font-size: 18px;
	font-style: italic;
}

.d_124-seo ul.tjjn_357__hpthk > li .ojjc_594-dl
{
	float: left;
}


.d_124-seo ul.tjjn_357__hpthk > li .ojjc_594-dl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d_124-seo ul.tjjn_357__hpthk > li .ofa-963_ht
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d_124-seo ul.tjjn_357__hpthk > li .item_rev
{
	display: none;
}

.d_124-seo .djgdj-202_s
{
	margin-top: 20px;
	text-align: center;
}



.d_124-seo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.b-756_fx.dunya_265-fnjji
{ 
	margin-bottom: 50px; 

}

.b-756_fx.dunya_265-fnjji h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.b-756_fx.dunya_265-fnjji ul
{
	display: table;
	width: 100%;
}

.b-756_fx.dunya_265-fnjji ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.b-756_fx.am_427-egqc .iggis_281-rx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.b-756_fx ul > li:last-child, .b-756_fx.am_427-egqc .iggis_281-rx ul > li:last-child
{
	margin-bottom: 0px;
}


.b-756_fx ul > li .h_418-j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.b-756_fx ul > li .gfpqd_14__dz
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.b-756_fx ul > li .gfpqd_14__dz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.b-756_fx ul > li .e_767-lc
{
	margin-bottom: 12px;
}

.b-756_fx ul > li .l-556_l
{
	color: #777777;
}



.b-756_fx .mpju_712__adim
{
	margin-top: 20px;
	text-align: center;
}




.c_12__ag 
{ 
	margin-bottom: 50px;
}

.c_12__ag .mgg_145__jyb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.c_12__ag .mgg_145__jyb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.c_12__ag .mgg_145__jyb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.c_12__ag .fby_358-xq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bg-439_gfac
{
	display: block;
	line-height: 130%;

}

.bg-439_gfac > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bg-439_gfac > div > dt
{
	display:inline-block;
}

.bg-439_gfac > div > dd
{
	display:inline;
}

.c_12__ag .jda_942__bfhji
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.c_12__ag h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qua-602_sf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qua-602_sf > .wuxjy-46_aaj
{
	display: table;
	width: 100%;
}


.qua-602_sf > .wuxjy-46_aaj > *
{
	display: table-cell;
	vertical-align: top;
}


.qua-602_sf .i_649-o > img
{
	max-width: 400px;
}



.g_700__l 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.awv_178__e
{
	display: block;
	margin-right: 40px;
}


.awv_178__e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.awv_178__e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.awv_178__e li a:hover
{
	text-decoration: underline;
}

.ipf-165_yllf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ipf-165_yllf .zifq_808-qop
{
	display: block;
	text-decoration: none;
}

.ipf-165_yllf .zifq_808-qop .gf-902_tpjx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ipf-165_yllf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ipf-165_yllf .atfn_916__jdia
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.atfn_916__jdia a
{
	color: #FFFFFF;
	text-decoration: none;
}

.atfn_916__jdia a:hover
{
	text-decoration: underline;
}



.ipf-165_yllf .pked-673_gdaa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.ipf-165_yllf .bah-866_iyetl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tdi-5_dc
{
	padding: 30px;
    overflow: hidden;
}


.tdi-5_dc > .ksfdz_131-iqdm
{
	float: right;
	width: 50%;
}

.tdi-5_dc > .ksfdz_131-iqdm > .yvgh-678_fcmw
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tdi-5_dc > .ksfdz_131-iqdm > .yvgh-678_fcmw > .bg-439_gfac
{
	margin-top: 20px;
}

.tdi-5_dc > .ff-99_qp
{
	float: left;
	width: 50%;
}

.tdi-5_dc > .ff-99_qp form
{
	display: block;
	width: 100%;
}

.tdi-5_dc > .ff-99_qp .efb_644-qedji
{
	margin-top: 20px;
}

.tdi-5_dc > .ff-99_qp .u_462__akygx
{
	display: none;
}


.tdi-5_dc > .ff-99_qp .efb_644-qedji label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tdi-5_dc > .ff-99_qp .efb_644-qedji input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tdi-5_dc > .ff-99_qp .efb_644-qedji textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tdi-5_dc > .ff-99_qp .efb_644-qedji .jebts-364_noy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tdi-5_dc > .ff-99_qp .atb_916__d
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.x-501_ij { width: 100%; }
	
.qcagw_831__wervs { text-align: center; }
	
	
	
	
.qcagw_831__wervs .c_212__baiaj
	{
		
		
	}

	
	

	
	
	
	.gi_558__icktl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gi_558__icktl > a
{
	
}

	
.gi_558__icktl > a.jiyae_508-hgyf
{
	margin-right: 0px;
}
	
.gi_558__icktl > a > div
{
    width: 24px;
	height: 24px;
}

.gi_558__icktl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gi_558__icktl > a.qa_249__a > div > span
{
	
}

.gi_558__icktl > a.jiyae_508-hgyf > div > span
{
	
}


.gi_558__icktl > span.aecm_951__ered
{
	display: none;
}
	

	
	
	.cd_887-jwib
	{
		width: auto;
	}
	
	
	.ghn-586_ayig
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e:not(.active)
	{
		position: relative;
	}
	
	
		.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wnhpy_386__gudvx > .giq_561__e > .swac-680_giyw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih
	{
		
		display: none;
	}
	


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e.active > .gedi-983_bojih
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul
{
	display: block;
	max-height:300px;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li
{
	
}
	
	
.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ghn-586_ayig > .wnhpy_386__gudvx > .giq_561__e > .gedi-983_bojih > ul > li > a > .togwa-44_ox
{
	font-size: 14px;	
}
	
	
	
.wnhpy_386__gudvx > .giq_561__e > .swac-680_giyw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wnhpy_386__gudvx > .giq_561__e.active > .swac-680_giyw > *
{
	font-size: 16px;
}	
		
.wnhpy_386__gudvx > .giq_561__e:not(.active) > .swac-680_giyw > .ce_193__zb
{
	display: none;
}
	
	
	
.ghn-586_ayig .eh-982_fw
{
	width: 24px;
}

.ghn-586_ayig .eh-982_fw > .cbdee_816__gu
{
	width: 24px;
	height: 24px;
}
	
	
.ghn-586_ayig .giq_561__e:not(.active) .eh-982_fw > .cbdee_816__gu
{
	margin-left: 0px;
}

.ghn-586_ayig .giq_561__e.active .eh-982_fw > .cbdee_816__gu
{
	border:1px solid #171717;
}

.ghn-586_ayig .eh-982_fw > .cbdee_816__gu > img
{
	height: 24px;
}
	

.qcagw_831__wervs .c_212__baiaj > .esis-284_uh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c_212__baiaj .iotu_785-t
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ghn-586_ayig.yevmg-231_dxo
	{
		float: none;
	}
	
.ghn-586_ayig.yevmg-231_dxo > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ghn-586_ayig .vd_594-h
	{
		line-height: 18px;
	}
	
	.ghn-586_ayig .eh-982_fw > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ghn-586_ayig .eh-982_fw > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_989-uhj {
    padding: 30px 20px;
	}
	
	.g_989-uhj > .iqg_51__wnfu
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_989-uhj > .iqg_51__wnfu > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_989-uhj > .iqg_51__wnfu > .geuxr_294__djdod
	{
		padding-top: 10px
	}
	
	.g_989-uhj > .iqg_51__wnfu > .tye-965_t
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tye-965_t > .imrw_840__lr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.geuxr_294__djdod > .i_649-o > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_989-uhj > .iqg_51__wnfu > .j_274-cg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.x-501_ij
	{
		margin-top: 30px;
	}
		
	.zvmif-972_sjfm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zvmif-972_sjfm h2 { padding-bottom:20px; }
	.zvmif-972_sjfm > .iggis_281-rx
	{
		padding: 20px;
	}

	.zvmif-972_sjfm p + h2 { }
	.zvmif-972_sjfm ul { }
	.zvmif-972_sjfm li { }
	.zvmif-972_sjfm table { width: 100% !important; }
	
	.zvmif-972_sjfm img { max-width: 100% !important; }
	

	.d_124-seo.dunya_265-fnjji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_124-seo.dunya_265-fnjji h2
	{
		padding-bottom: 20px;
	}
	
	.d_124-seo.dunya_265-fnjji ul
	{
		display: block;
	}
	
	.d_124-seo.dunya_265-fnjji ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d_124-seo.dunya_265-fnjji ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d_124-seo ul.tjjn_357__hpthk > li > .ojjc_594-dl
	{
		float: none !important;
	}
	
	.d_124-seo ul.tjjn_357__hpthk > li > .ofa-963_ht
	{
		padding: 0px;
	}
	
	
		.b-756_fx.dunya_265-fnjji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b-756_fx.dunya_265-fnjji h2
	{
		padding-bottom: 20px;
	}
	
	.b-756_fx.dunya_265-fnjji ul
	{
		display: block;
	}
	
	.b-756_fx.dunya_265-fnjji ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.b-756_fx.dunya_265-fnjji ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.b-756_fx.dunya_265-fnjji ul > li .ofa-963_ht
	{
		padding: 0px;
	}
	
	.j_758__vuxo
	{
		    padding: 20px;
	}
	
	
	.c_12__ag
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.c_12__ag h2
	{
		padding-bottom: 20px;
		
	}
	
	.c_12__ag .mgg_145__jyb
	{
		padding: 20px;
	}
	
	.c_12__ag .mgg_145__jyb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.c_12__ag .jda_942__bfhji
	{
		padding-left: 0px;
	}
	
	
	
	
	.qua-602_sf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qua-602_sf > .wuxjy-46_aaj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wuxjy-46_aaj > .xc-816_cnh
	{
		display: block;
	}
	
	.wuxjy-46_aaj > .dyrys_811__gmysd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wuxjy-46_aaj > .dyrys_811__gmysd > .i_649-o
	{
		
	}
	
	
	.imrw_840__lr.ei-773_mapn
	{
		margin-right: 0;
	}
	
	
	.imrw_840__lr.ei-773_mapn .deri_902-kxcyh > input
	{
		max-width: none;
	}
	
	.imrw_840__lr.ei-773_mapn .fb-176_bkrjz
	{
		max-width: none;
	}
	
	
	.i_649-o > .rj-767_c.ceiwz_476-oi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ipf-165_yllf
	{
		text-align: center;
	}
	
	.awv_178__e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.awv_178__e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.awv_178__e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wgbo-515_uibp
	{
		margin-left: 20px !important;
		
	}
	
	.wgbo-515_uibp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zvmif-972_sjfm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zbc-419_e a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zvmif-972_sjfm > .iggis_281-rx.zzgn_341__age
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iggis_281-rx ul.list-recomend > li
{
	display: block;
}
	
.tdi-5_dc > .ff-99_qp
{
	width: 100%;
	float: none;
}
	
.tdi-5_dc > .ksfdz_131-iqdm
{
	width: 100%;
	float: none;
}

.tdi-5_dc > .ksfdz_131-iqdm > .yvgh-678_fcmw
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


